Subject: Re: [NEXTEL-1] FCC licenses for cell phones grew with (Dated)

From: [email-masked]
Date: Wed, 11 Dec 2002 10:55:29 EST

Actually, the initial cellular licenses were by comparative hearing 
(otherwise known as lawyers license to print money), not lottery.

Alan T.

In a message dated 12/10/2002 10:57:24 PM Eastern Standard Time, 
[email-masked] writes:

> When the original allocations were made -- two per 
> market, 30 markets at a time, starting with the largest in the United Sates 
> -- a 
> few large companies and several smaller companies created elaborate 
> technical bids to get the licenses, which were given away by the FCC at no 
> charge. It didn't take long for others to realize that these companies were 
> 
> given multibillion-dollar assets in these proceedings. So thousands of 
> companies jumped in -- especially after the FCC decided to award the 
> licenses based on a lottery instead of on merit.